/*========================================================*/
/*  Default Container Headings                            */
/*========================================================*/
/*-- Heading # 1 --*/ .cnt1_heading  { FONT-WEIGHT: normal!important; FONT-SIZE: 19px!important; COLOR: #010101!important; font-family: "Trebuchet MS"!important;} 
				 .cnt1_heading span  { COLOR: #cc0200!important;}
/*-- Heading # 2 --*/ .cnt2_heading  { FONT-WEIGHT: bold!important; FONT-SIZE: 13px!important; COLOR: #000000!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important;}
/*-- Heading # 3 --*/ .cnt3_heading  { FONT-WEIGHT: bold!important; FONT-SIZE: 13px!important; COLOR: #ffffff!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important;}
/*-- Heading # 4 --*/ .cnt4_heading  { FONT-WEIGHT: bold!important; FONT-SIZE: 13px!important; COLOR: #000000!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important;}
/*-- Heading # 5 --*/ .cnt5_heading  { FONT-WEIGHT: normal!important; FONT-SIZE: 18px!important; COLOR: #000000!important; FONT-FAMILY: "Trebuchet MS"!important;}
/*-- Heading # 6 --*/ .cnt6_heading  { FONT-WEIGHT: normal!important; FONT-SIZE: 18px!important; COLOR: #ffffff!important; FONT-FAMILY: "Trebuchet MS"!important;}

/*-------------------------------------------*/
/*-------------ContentPane Class-------*/
/*-------------------------------------------*/
.ContentPane  {	FONT-WEIGHT: normal!important;	FONT-SIZE: 12px!important; COLOR: #000000!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important; text-decoration: none!important;	line-height:1.5!important;}
.ContentPane ul, .ContentPane li { FONT-WEIGHT: normal!important;	FONT-SIZE: 12px!important; COLOR: #000000!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important; list-style-type: disc!important;	COLOR: #5c5c5c!important; line-height:1.5!important;}
.ContentPane td  {	FONT-WEIGHT: normal!important; FONT-SIZE: 12px!important; COLOR: #000000!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important; text-decoration: none!important;	line-height:1.5!important;}
.ContentPane p  {	FONT-WEIGHT: normal!important; FONT-SIZE: 12px!important; COLOR: #000000!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important; text-decoration: none!important;	line-height:1.5!important;	margin:0px!important;	padding:6px 0px!important;}


/*--- LINK ---*/

.ContentPane A:link, .ContentPane A:visited, .ContentPane A:active{	text-decoration: underline!important;	COLOR: #000000!important;}
.ContentPane1 A:link, .ContentPane1 A:visited, .ContentPane1 A:active{	text-decoration: none!important;	COLOR: #FFFF00!important;}
.ContentPane A:hover{ text-decoration: none!important; COLOR: #000000!important;}

/*-------------------------------------------*/
/*-------------whiteText Class-------*/
/*-------------------------------------------*/

.whiteText  {	FONT-WEIGHT: normal!important;	FONT-SIZE: 12px!important; COLOR: #FFFFFF!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important; text-decoration: none!important;	line-height:1.5!important;}
.whiteText ul, .whiteText li { FONT-WEIGHT: normal!important;	FONT-SIZE: 12px!important; COLOR: #FFFFFF!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important; list-style-type: disc!important;	COLOR: #FFFFFF!important; line-height:1.5!important;}
.whiteText td  {FONT-WEIGHT: normal!important; FONT-SIZE: 12px!important; COLOR: #FFFFFF!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important; text-decoration: none!important;	line-height:1.5!important;}
.whiteText p  {FONT-WEIGHT: normal!important; FONT-SIZE: 12px!important; COLOR: #FFFFFF!important; FONT-FAMILY: Arial, Helvetica, sans-serif!important; text-decoration: none!important;	line-height:1.5!important; margin:0px!important;	padding:6px 0px!important;}

/*--- LINK ---*/

.whiteText A:link, .whiteText A:visited, .whiteText A:active{	text-decoration: underline!important;	COLOR: #FFFFFF!important;}
.whiteText A:hover{ text-decoration: none!important; COLOR: #FFFFFF!important;}

.DNNCoveredTranslationModuleV2Content{ background:url(ctn_img/ctn01_bg.png)!important; border:2px solid #CCC!important;}
#languagecaption{ font:bold 11px Arial, Helvetica, sans-serif;}

